:root {
  --date-btn-padding: 0px;
  --date-btn-radius: 5px;
  --date-btn-font-size: 16px;
}

.button_cldr {
	/*box-shadow: 1px 1px 2px rgba(189, 185, 179, 1), -2px -2px 4px rgba(255, 255, 255, 1);*/
	/*text-shadow: 1px 1px 1px white;*/
	/*border: 1px solid white;*/	
	background: white;
	color: black;
	font-weight: 700;
	text-align: center;
	font-size: var(--date-btn-font-size);
	cursor: pointer;
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);
}
/*
.button_cldr:hover {
	background: #555;
	font-size: var(--date-btn-font-size);
	cursor: pointer;
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);
}*/
.button_cldr_dis {
	background: url(svg/date_dis.svg) no-repeat center center white;
	background-size: auto 80%;
	color: black;
	font-weight: 700;
	text-align: center;
	font-size: var(--date-btn-font-size);
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);	
}
.button_cldr_sel {
	/*box-shadow: 1px 1px 2px rgba(189, 185, 179, 1), -2px -2px 4px rgba(255, 255, 255, 1);*/
	/*text-shadow: 1px 1px 1px white;*/
	/*border: 1px solid #2780d9;*/
	background: black;
	color: white;
	font-weight: 700;
	text-align: center;
	font-size: var(--date-btn-font-size);
	cursor: pointer;
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);
}
.button_cldr_blank {
	font-size: var(--date-btn-font-size);
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);
}
.week {
	/*box-shadow: 1px 1px 2px rgba(189, 185, 179, 1), -2px -2px 4px rgba(255, 255, 255, 1);*/
	/*text-shadow: 1px 1px 1px #732767;*/
	border: 1px solid #ff40D5;
	background: #EF5700;
	color: white;
	width: 14.28%;
	text-align: center;
	font-size: var(--date-btn-font-size);
	padding: var(--date-btn-padding);
	border-radius: var(--date-btn-radius);
}
.month_label {
	color: gray;
	font-size: 20px;
	text-align: center;
}